@charset "utf-8";
/* CSS Document */

/*
 Theme Name:     Divi Child
 Theme URI:      http://www.elegantthemes.com/gallery/divi/
 Description:    Divi Child
 Author:         Elegant Themes
 Author URI:     http://www.elegantthemes.com/gallery/divi/
 Template:       Divi
 Version:        2.3.1
*/
 
@import url("../Divi/style.css");
 
/* =Theme customization starts here
------------------------------------------------------- */
h10 {
 font-size: 17px;
}
#main-header, #main-header .nav li ul, .et-search-form, #main-header .et_mobile_menu {
    background-color: #2e001a !important;
   background-image:linear-gradient(#9a0056, #000000) !important;
}

#et-top-navigation a {
color:#fff;
text-transform:uppercase;
font: 17px oswald;
}
body.custom-background {
    background-color: #3e3e3e !important;
   background-image:linear-gradient(#3e3e3e, #000000) !important;
}
#menu-footer-menu li {
border-bottom: 2px solid #666666;
}
#nav_menu-3 {
   width: 225px;
}
